package com.saye.hospitalgd.util;

import org.springframework.web.client.RestTemplate;


/**
 * @author thuang
 * @version 1.0
 * @description: TODO
 * @date 2021/9/29 11:19
 */
public class RestTemplateUtil {

    private static RestTemplate restTemplate= new RestTemplate();
    private RestTemplateUtil(){}

    public static RestTemplate getInstance() {
        return restTemplate;
    }
}